Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Thu, 27 Dec 2018 10:37:24 +0100

> Sorry, I just noticed that the code that you moved was executed
 > in the *Backtrace* buffer because it was after the pop-to-buffer
 > call.  Now code such as `(count-lines (point-min) (point-max))'
 > is executed in another buffer before the pop-to-buffer call.

I tried to fix that now but have no idea about the purpose of

		  (message "%s" (buffer-string))
		  (kill-emacs -1)

and whether their new position (before the 'pop-to-buffer') may cause
any problems.  Please check.

 > Adding 'display-buffer-at-bottom' would be good.
 > Customizing get-mru-window over get-lru-window would
 > be good too, I remember you already sent a patch for that ;)

I don't remember that ;)

martin